petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscClassRegLogDestroy

This destroys a PetscClassRegLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassRegLogDestroy(PetscClassRegLog classLog)

Not collective

### Input Paramter

classLog -The PetscClassRegLog

### See Also

PetscClassRegLogCreate()

### Level

developer

### Location

src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages